#photo-nav 
{background: url(//images.onlinephotofiler.com/tab-line.gif) bottom repeat-x;}

#photo-nav li 
{background: url(//images.onlinephotofiler.com/photo-tabs.gif) 100% -100px;}

#photo-nav li.active 
{background: url(//images.onlinephotofiler.com/photo-tabs.gif) 100% -200px;}

#photo-nav li a, #photo-nav li span 
{background: url(//images.onlinephotofiler.com/photo-tabs.gif) no-repeat 0 -100px;}

#photo-nav li.active a, #photo-nav li.active span 
{background: url(//images.onlinephotofiler.com/photo-tabs.gif) 0 -200px;}

.ownerBarLeftHeader 
{background-image: url(//images.onlinephotofiler.com/header_left.gif);}

.ownerBarDividerCell 
{background-image: url(//images.onlinephotofiler.com/header_fuzz.gif);}

.ownerBarMiddle 
{background-image: url(//images.onlinephotofiler.com/header_middle.gif);}

.ownerBarRightHeader 
{background-image: url(//images.onlinephotofiler.com/header_right.gif);}

.filmstrip-bottom 
{background-image: url(//images.onlinephotofiler.com/filmstrip-bottom.gif);}

.img4x6LandscapeActive 
{background-image: url('//images.onlinephotofiler.com/icon_a_6_o_v4.gif');}

.img4x6LandscapeInactive 
{background-image: url('//images.onlinephotofiler.com/icon_a_6_v4.gif');}

.img5x7LandscapeActive 
{background-image: url('//images.onlinephotofiler.com/icon_a_7_o_v4.gif');}

.img5x7LandscapeInactive 
{background-image: url('//images.onlinephotofiler.com/icon_a_7_v4.gif');}

.img8x10LandscapeActive 
{background-image: url('//images.onlinephotofiler.com/icon_a_10_o_v4.gif');}

.img8x10LandscapeInactive 
{background-image: url('//images.onlinephotofiler.com/icon_a_10_v4.gif');}

.img4x12LandscapeActive 
{background-image: url('//images.onlinephotofiler.com/icon_a_12_o_v4.gif');}

.img4x12LandscapeInactive 
{background-image: url('//images.onlinephotofiler.com/icon_a_12_v4.gif');}

.img4x6PortraitActive 
{background-image: url('//images.onlinephotofiler.com/icon_a_4_o_v4.gif');}

.img4x6PortraitInactive 
{background-image: url('//images.onlinephotofiler.com/icon_a_4_v4.gif');}

.img5x7PortraitActive 
{background-image: url('//images.onlinephotofiler.com/icon_a_5_o_v4.gif');}

.img5x7PortraitInactive 
{background-image: url('//images.onlinephotofiler.com/icon_a_5_v4.gif');}

.img8x10PortraitActive {
	background-image: url('//images.onlinephotofiler.com/icon_a_10_8_o_v4.gif');
}

.img8x10PortraitInactive {
	background-image: url('//images.onlinephotofiler.com/icon_a_10_8_v4.gif');
}

.img4x12PortraitActive {
	background-image: url('//images.onlinephotofiler.com/icon_a_12_4_o_v4.gif');
}

.img4x12PortraitInactive 
{background-image: url('//images.onlinephotofiler.com/icon_a_12_4_v4.gif');}

.LandscapeActive {
	background-image: url('//images.onlinephotofiler.com/icon_a_ndscape_o_v4.gif');
}

.LandscapeInactive {
	background-image: url('//images.onlinephotofiler.com/icon_a_ndscape_v4.gif');
}

.PortraitActive {
	background-image: url('//images.onlinephotofiler.com/icon_a_rtrait_o_v4.gif');
}

.PortraitInactive {
	background-image: url('//images.onlinephotofiler.com/icon_a_rtrait_v4.gif');}
	
.imgfreeformPortraitActive {
	background-image: url('//images.onlinephotofiler.com/icon_a_eeform_o_v4.gif');
}

.imgfreeformPortraitInactive {
	background-image: url('//images.onlinephotofiler.com/icon_a_eeform_v4.gif');
}

.imgfreeformLandscapeActive {
	background-image: url('//images.onlinephotofiler.com/icon_a_eeform_o_v4.gif');
}

.imgfreeformLandscapeInactive {
	background-image: url('//images.onlinephotofiler.com/icon_a_eeform_v4.gif');}
	
.editorBrighter
{  
	background-image: url('//images.onlinephotofiler.com/icon_in_bright_v4.gif');
	width: 62px;
	height: 62px;
}

.editorBrighterSelected
{ 
	background-image: url('//images.onlinephotofiler.com/icon_in_bright_o_v4.gif');
	width: 62px;
	height: 62px;
}

.editorDimmer
{  
	background-image: url('//images.onlinephotofiler.com/icon_de_bright_v4.gif');
	width: 62px;
	height: 62px;
}

.editorDimmerSelected
{ 
	background-image: url('//images.onlinephotofiler.com/icon_de_bright_o_v4.gif');
	width: 62px;
	height: 62px;
}

.editorMoreContrast
{ 
	background-image: url('//images.onlinephotofiler.com/icon_in_contrast_v4.gif');
	width: 62px;
	height: 62px;
}

.editorMoreContrastSelected
{ 
	background-image: url('//images.onlinephotofiler.com/icon_in_contrast_o_v4.gif');
	width: 62px;
	height: 62px;
}
    
.editorLessContrast
{ 
	background-image: url('//images.onlinephotofiler.com/icon_de_contrast_v4.gif');
	width: 62px;
	height: 62px;
}

.editorLessContrastSelected
{ 
	background-image: url('//images.onlinephotofiler.com/icon_de_contrast_o_v4.gif');
	width: 62px;
	height: 62px;
}

.editorRedEye
{ 
	background-image: url('//images.onlinephotofiler.com/icon_red_eye_v4.gif');
	width: 62px;
	height: 62px;
}

.editorRedEyeSelected
{ 
	background-image: url('//images.onlinephotofiler.com/icon_red_eye_o_v4.gif');
	width: 62px;
	height: 62px;
}

.cube {
	background-image: url(//images.onlinephotofiler.com/cube-top.gif);
}

.progressBar img, .percentImage1 img {
	 background: white url(//images.onlinephotofiler.com/percentImage_back1.png) top left no-repeat;
	 padding: 0;
	 margin: 5px 0 0 0;
	 background-position: 1px 0;
}

.percentImage2 img {
	 background: white url(//images.onlinephotofiler.com/percentImage_back2.png) top left no-repeat;
	 padding: 0;
	 margin: 5px 0 0 0;
	 background-position: 1px 0;
}

.percentImage3 img {
	 background: white url(//images.onlinephotofiler.com/percentImage_back3.png) top left no-repeat;
	 padding: 0;
	 margin: 5px 0 0 0;
	 background-position: 1px 0;
}

.percentImage4 img {
	 background: white url(//images.onlinephotofiler.com/percentImage_back4.png) top left no-repeat;
	 padding: 0;
	 margin: 5px 0 0 0;
	 background-position: 1px 0;
}